## swissknife 1.75

=== debian/changelog ===
swissknife (1.75-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Archive.
  * Fix field name typos in debian/copyright.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 10 Feb 2020 10:32:08 +0100

swissknife (1.75-1) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.4
  * Remove unneeded get-orig-source target

 -- Andreas Tille <tille@debian.org>  Tue, 17 Apr 2018 11:55:55 +0200

swissknife (1.67-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.26: Unescaped left brace in regex":
    apply patches from Niko Tyni which fix regexp quantifiers and regexp
    quoting. (Closes: #826505)

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Jul 2017 23:24:18 +0200

swissknife (1.67-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22: Can't use 'defined(@array)'":
    Remove defined() from lib/SWISS/CCalt_prod.pm.
    "defined(@array)" and "defined(%hash)" are fatal errors since Perl 5.21.x
    (deprecated since 5.6.1).
    (Closes: #789671)

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Aug 2015 19:45:40 +0200

swissknife (1.67-1) unstable; urgency=low

  * Initial Release (Closes: #556458).

 -- Steffen Moeller <moeller@debian.org>  Mon, 16 Nov 2009 10:18:32 +0100
