=== debian/watch ===
version=4

https://sf.net/swissknife/Swissknife_(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
