## swissknife 1.79

=== debian/changelog ===
swissknife (1.79-3) unstable; urgency=medium

  * Do not let flaky test break the build

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 26 Dec 2020 00:02:10 +0530

swissknife (1.79-2) unstable; urgency=medium

  * Add autopkgtests
  * Install examples post overriding

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 25 Dec 2020 14:58:13 +0530

swissknife (1.79-1) unstable; urgency=medium

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Oct 2020 13:46:33 +0100
