=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: swissknife
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Nilesh Patra <npatra974@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -12,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/swissknife
 Vcs-Git: https://salsa.debian.org/med-team/swissknife.git
 Homepage: http://swissknife.sourceforge.net
+Rules-Requires-Root: no
 
 Package: libswiss-perl
 Architecture: all
