=== debian/watch ===
version=4

# outdated
#https://sf.net/swissknife/Swissknife_(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
# FIXME
ftp://ftp.ebi.ac.uk/pub/software/swissprot/Swissknife/swissknife_(.*)\.tar\.gz
