## swissknife 1.80

=== debian/changelog ===
swissknife (1.80-1) unstable; urgency=medium

  * New upstream version 1.80
  * Add d/salsa-ci.yml

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:00:46 +0530
