=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
+           Nilesh Patra <nilesh@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
