=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	find debian -name "*.dat" | xargs -r chmod -x
